Subject: RE: Revised EEO and Harassment Prevention policies (for your review)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 15:28:57 -0700 (PDT)

Wendy,

I've reviewed and have comments, which I'm sending to you.  Please forward your next draft to both Michelle and me.

Thanks,
--Lizzette

 -----Original Message-----
From: 	Fincher, Wendy  
Sent:	Wednesday, October 24, 2001 7:09 PM
To:	Palmer, Lizzette; Cash, Michelle
Subject:	Revised EEO and Harassment Prevention policies (for your review)

Hello Lizzette and Michelle,
I have attached the revised EEO policy, Harassment Prevention policy, related FAQ's for each policy, and the links (for all policies) for your review.  Please let me know if you have additional revisions or suggestions for these documents.

Thank you very much for your time and efforts.  I greatly appreciate it!

 << File: 10.16.01 Revisions to Green policies.doc >>  << File: 10.18.01 Revised Green FAQs.doc >>  << File: 10.24.01 Revisions to Green Links.doc >> 

Wendy Fincher
Enron Corporate HR
(o) 713-853-5470